{
  "name": "summarize",
  "display_name": "Summarize",
  "description": "Sum, count, max, etc. across items",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [],
  "properties": [
    {
      "name": "fieldsToSummarize",
      "display_name": "Fields to Summarize",
      "kind": "fixedCollection",
      "required": false,
      "default": "count",
      "description": "How to combine the values of the field you want to summarize"
    },
    {
      "name": "fieldsToSplitBy",
      "display_name": "Fields to Split By",
      "kind": "string",
      "required": false,
      "default": "",
      "description": "The name of the input fields that you want to split the summary by"
    },
    {
      "name": "fieldsToSplitBy",
      "display_name": "Fields to Group By",
      "kind": "string",
      "required": false,
      "default": "",
      "description": "The name of the input fields that you want to split the summary by"
    },
    {
      "name": "options",
      "display_name": "Options",
      "kind": "collection",
      "required": false,
      "default": "separateItems",
      "description": "Whether to continue if field to summarize can"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Transform/Summarize/Summarize.node.ts"
}